# Copyright (C) 2026 Terms Per Product
# This file is distributed under the GPL-2.0+.
msgid ""
msgstr ""
"Project-Id-Version: Terms and Conditions Per Product 1.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/terms-and-conditions-per-product\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-05-22T12:18:39+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: terms-and-conditions-per-product\n"

#. Plugin Name of the plugin
#: terms-per-product.php
msgid "Terms and Conditions Per Product"
msgstr ""

#. Plugin URI of the plugin
#. Author URI of the plugin
#: terms-per-product.php
msgid "https://tacpp-pro.com"
msgstr ""

#. Description of the plugin
#: terms-per-product.php
msgid "Set custom Terms and Conditions per WooCommerce product, category or tag and display them on the checkout page."
msgstr ""

#. Author of the plugin
#: terms-per-product.php
msgid "Terms Per Product"
msgstr ""

#: app/main/class-tacpp4-terms-and-conditions-checkout-block.php:73
msgid "You must accept all Products Terms and Conditions to continue with your purchase."
msgstr ""

#: app/main/class-tacpp4-terms-conditions-accept-log.php:191
msgid "S/N"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-accept-log.php:192
msgid "Terms Type"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-accept-log.php:193
msgid "Terms Text & Link"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-accept-log.php:206
msgid "Product"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-accept-log.php:209
msgid "Variation"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-accept-log.php:212
msgid "Category"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-accept-log.php:215
msgid "Tag"
msgstr ""

#. translators: %s: The title of the product/term
#: app/main/class-tacpp4-terms-conditions-accept-log.php:227
#, php-format
msgid "View %s"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-accept-log.php:254
msgid "No user accepted terms were found."
msgstr ""

#. translators: %s: The plugin's website URL
#: app/main/class-tacpp4-terms-conditions-admin-notices.php:40
#, php-format
msgid "Terms and Conditions per product now have a <a href=\"%s\" target=\"_blank\">premium version</a> that allows <strong>terms and conditions per product category</strong> as well as opening the terms in a <strong>modal</strong>."
msgstr ""

#: app/main/class-tacpp4-terms-conditions-admin-notices.php:173
msgid "<strong>Awesome!</strong> You have added <strong>[number] custom Terms and Conditions</strong> to your products using the <strong>Terms and Conditions Per Product</strong> plugin. Would you <strong>help us spread the word</strong> by giving it a <strong>5-star rating</strong> on WordPress?"
msgstr ""

#. translators: %s: The WP plugin directory link to reviews
#: app/main/class-tacpp4-terms-conditions-admin-notices.php:175
#, php-format
msgid "<a href=\"%s\" target=\"_blank\">Ok, you deserve it.</a>"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-admin-notices.php:176
msgid "Already did."
msgstr ""

#: app/main/class-tacpp4-terms-conditions-modal.php:150
#: app/main/class-tacpp4-terms-conditions-per-product.php:425
#: app/main/class-tacpp4-terms-conditions-per-product.php:786
#: app/main/class-tacpp4-terms-conditions-settings.php:119
msgid "Terms and Conditions"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-per-categories.php:84
msgid "Terms and Conditions URL"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-per-categories.php:94
#: app/main/class-tacpp4-terms-conditions-per-categories.php:103
#: app/main/class-tacpp4-terms-conditions-per-product.php:211
msgid "Add the URL of the terms page."
msgstr ""

#: app/main/class-tacpp4-terms-conditions-per-categories.php:125
msgid "Terms and Conditions Text"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-per-categories.php:134
msgid "This is available to premium only"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-per-categories.php:135
#: app/main/class-tacpp4-terms-conditions-per-categories.php:144
msgid "Terms And Conditions Text (You can use [link][/link] tags to mark text as the terms link)"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-per-categories.php:143
msgid "Add the text for the link of the terms page."
msgstr ""

#. translators: %s: TACPP premium purchase URL
#: app/main/class-tacpp4-terms-conditions-per-categories.php:167
#: templates/admin-settings-page.php:36
#, php-format
msgid "Get the <a href=\"%s\">premium version</a> now!"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-per-product.php:212
msgid "Custom Terms and Condition Page (URL)"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-per-product.php:237
#: app/main/class-tacpp4-terms-conditions-variations.php:60
msgid "Terms And Conditions Text (You can use [link][/link] tags to select the specific text to link)"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-per-product.php:341
msgid "* To continue, <strong>please review</strong> the Terms and Conditions by <strong>clicking the term's link</strong> before checking the checkbox."
msgstr ""

#: app/main/class-tacpp4-terms-conditions-per-product.php:372
#: app/main/class-tacpp4-terms-conditions-per-product.php:733
msgid "of"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-per-product.php:648
msgid "Please <strong>read and accept</strong> the Terms and Conditions of"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:120
msgid "Terms of Use"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:215
msgid "Enable this option to ensure the users open the terms and conditions link (if one exists) before completing the checkout process."
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:217
msgid "Force opening terms URL"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:220
msgid "Enable this option to display the terms and conditions of a product on the product's single page."
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:222
msgid "Display on single product page"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:225
msgid "Enable this option to enable users to view the terms and conditions in a modal window, ensuring that they can read and accept them without leaving the current page or losing their focus."
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:227
#: app/main/class-tacpp4-terms-conditions-settings.php:232
msgid "View the terms in a modal"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:230
msgid "Enable this option to enable users to view the default WooCommerce terms and conditions in a modal window."
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:235
msgid "Enable this option to log the user's terms and conditions acceptance and display it on the order's edit page."
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:237
msgid "Log and display the user's terms acceptance"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:240
msgid "Enable this option to hide the default WooCommerce terms from the checkout page when custom terms exist."
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:242
msgid "Hide default WooCommerce terms"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:249
msgid "Configure Terms and Conditions per Product"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:256
msgid "Ensure users open the terms' link before purchase"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:266
msgid "Show terms on the single product's page"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:276
msgid "Open product terms in a modal"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:286
msgid "Open WooCommerce terms in a modal"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:296
msgid "Hide default WooCommerce Terms"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:306
msgid "Log User Acceptance"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:322
msgid "Open product terms in a modal [Premium]"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:333
msgid "Open WooCommerce terms in a modal [Premium]"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-settings.php:344
msgid "Log User Acceptance [Premium]"
msgstr ""

#: app/main/class-tacpp4-terms-conditions-variations.php:54
msgid "Terms And Conditions URL"
msgstr ""

#: templates/admin-header.php:11
msgid "Terms and Conditions per Product"
msgstr ""

#: templates/admin-settings-page.php:10
msgid "Terms and Conditions per product is a WooCommerce extension."
msgstr ""

#: templates/admin-settings-page.php:11
msgid "Please enable the WooCommerce plugin."
msgstr ""

#: templates/admin-settings-page.php:49
msgid "Free"
msgstr ""

#: templates/admin-settings-page.php:51
msgid "Premium"
msgstr ""

#: templates/admin-settings-page.php:56
msgid "Terms and Conditions per product"
msgstr ""

#: templates/admin-settings-page.php:57
msgid "Version"
msgstr ""

#: templates/admin-settings-page.php:61
msgid "Useful Links"
msgstr ""

#: templates/admin-settings-page.php:63
msgid "Do you like this plugin?"
msgstr ""

#: templates/admin-settings-page.php:64
msgid "Rate us"
msgstr ""

#: templates/admin-settings-page.php:66
#: templates/admin-tacpp-page.php:59
#: terms-per-product.php:188
msgid "Support"
msgstr ""

#: templates/admin-settings-page.php:67
msgid "Tacpp-pro.com"
msgstr ""

#: templates/admin-settings-page.php:67
msgid "WordPress.org"
msgstr ""

#: templates/admin-settings-page.php:69
#: templates/admin-tacpp-page.php:51
msgid "Documentation"
msgstr ""

#: templates/admin-settings-page.php:70
#: terms-per-product.php:189
msgid "Changelog"
msgstr ""

#: templates/admin-settings-page.php:74
#: templates/admin-tacpp-page.php:32
msgid "Terms Priority"
msgstr ""

#: templates/admin-settings-page.php:75
#: templates/admin-tacpp-page.php:33
msgid "The plugin will check for terms and conditions in the following order:"
msgstr ""

#: templates/admin-settings-page.php:77
#: templates/admin-tacpp-page.php:35
msgid "Terms and conditions for the variation (if applicable)."
msgstr ""

#: templates/admin-settings-page.php:78
#: templates/admin-tacpp-page.php:36
msgid "Terms and conditions for the product."
msgstr ""

#: templates/admin-settings-page.php:79
#: templates/admin-tacpp-page.php:37
msgid "Terms and conditions for the product category and tag."
msgstr ""

#: templates/admin-tacpp-page.php:10
msgid "Welcome to Terms and Conditions per Product."
msgstr ""

#: templates/admin-tacpp-page.php:11
msgid "This plugin allows you to add specific terms and conditions to individual products on your online WooCommerce store."
msgstr ""

#: templates/admin-tacpp-page.php:12
msgid "We hope that this plugin will help you provide your customers with clear, concise, and customizable information about the terms and conditions of each product they purchase from your store. "
msgstr ""

#: templates/admin-tacpp-page.php:16
msgid "The ability to add terms and conditions to specific products on your WooCommerce store."
msgstr ""

#: templates/admin-tacpp-page.php:17
msgid "A customizable terms and conditions checkbox on the checkout page, so customers must agree to the specific terms before completing their purchase."
msgstr ""

#: templates/admin-tacpp-page.php:18
msgid "The option to add terms and conditions per product category or tag. [Premium]"
msgstr ""

#: templates/admin-tacpp-page.php:19
msgid "The option to show the terms on the product page."
msgstr ""

#: templates/admin-tacpp-page.php:20
msgid "The option to show the terms in a modal/popup. [Premium]"
msgstr ""

#: templates/admin-tacpp-page.php:21
msgid "Great support."
msgstr ""

#: templates/admin-tacpp-page.php:27
msgid "Configure Terms and conditions per Product settings now!"
msgstr ""

#: templates/admin-tacpp-page.php:45
msgid "Upgrade to Premium"
msgstr ""

#: templates/admin-tacpp-page.php:46
msgid "You are currently using the FREE version of Terms and Conditions per product, Upgrade to Premium, and unlock all the premium features."
msgstr ""

#: templates/admin-tacpp-page.php:47
msgid "Get Premium"
msgstr ""

#: templates/admin-tacpp-page.php:52
msgid "Just getting started? Don't worry we got you covered. Visit the documentation on our website and learn how you can take advantage of our plugin."
msgstr ""

#: templates/admin-tacpp-page.php:56
msgid "View Docs"
msgstr ""

#: templates/admin-tacpp-page.php:60
msgid "Let our support team help you with any problem or inquiry you might have."
msgstr ""

#: templates/admin-tacpp-page.php:61
msgid "WordPress.org Forum"
msgstr ""

#: templates/admin-tacpp-page.php:62
msgid "Open a ticket"
msgstr ""

#: templates/admin-tacpp-page.php:65
msgid "Like us?"
msgstr ""

#: templates/admin-tacpp-page.php:66
msgid "If you like using Terms and Conditions per Product please leave us a 5-star rating on our WordPress plugin directory plugin page. It will help us a lot!"
msgstr ""

#: templates/admin-tacpp-page.php:67
msgid "Rate Us"
msgstr ""

#: terms-per-product.php:187
msgid "Docs"
msgstr ""
